/* Desktop grande */
@media (min-width: 980px) and (max-width: 1200px) {
	.telefone-topo img {
		display: none;
	}
	.telefone-topo p {
		font-size: 11px;
	}
	.navbar-brand {
		margin-top: -30px;
		width: 210px;
	}	
	.navbar-default .navbar-nav > li > a {
		font-size: 17px;
	}

	.owl-carousel .owl-item img {	    
		height: 70vh;
	}

	#cta h2 {
		font-size: 28px;
	}
	.btn.btn-cta {
		margin-bottom: 25px;
	}

}


/* tablet em portrait a landscape e desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.telefone-topo {
		display: none;
	}
	.navbar-brand {
		margin-top: -15px;
		width: 180px;
	}
	.navbar-default{
		min-height: 80px;		
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
	}

	.owl-carousel .owl-item img {	    
		height: 50vh;
	}

	.btn.btn-cta {
		margin-bottom: 25px;
	}
	
	.product-info {
		margin: 15px 0;
	}
	.product-item img {
		height: 300px;
		width: 90%;
	}

	.specification h2 {
		padding-top: 20px;
	}

	.cuidado {
		margin-bottom: 10px;
	}
	.cuidado img {
		display: none;
	}

	.contato h3 {
		text-align: center;
	}
	.contato p {
		padding: 10px 0;
		text-align: center;
	}
	form .btn.btn-primary {
		margin: 15px 0 20px 0;
		float: none !important;
	}

	.foo {
		padding: 20px 0 20px 0;
	}
	.foo-link-list {
		margin-bottom: 30px;
	}
	.foo-brand {
		width: 200px;
	}


}


/* Telefone em landscape a tablet em portrait */
@media (max-width: 767px) {
	.navbar-brand {
		margin-top: -20px;
		width: 200px;
	}
	.navbar-default{
		min-height: 80px;
	}
	.navbar-default .navbar-header{
		min-height: 80px;
		z-index: 1035;
	}
	.navbar-default .navbar-toggle {
		margin-top: 20px;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background-color: #00ff7c;
	}
	.telefone-topo {
		display: none;
	}

	.product-info {
		margin: 15px 0;
	}

	.specification h2 {
		padding-top: 20px;
	}

	.cuidado {
		margin-bottom: 10px;
	}
	.cuidado img {
		display: none;
	}

	.contato h3 {
		text-align: center;
	}
	.contato p {
		padding: 10px 0;
		text-align: center;
	}
	form .btn.btn-primary {
		margin: 15px 0 20px 0;
		float: none !important;
	}

	.foo {
		padding: 20px 0 20px 0;
	}
	.foo-link-list {
		margin-bottom: 30px;
	}

}


/* Telefones em landscape e abaixo */
@media (max-width: 480px) {
	.navbar-brand {
		margin-top: -20px;
		width: 200px;
	}
	.navbar-default{
		min-height: 80px;
	}
	.navbar-default .navbar-header{
		min-height: 80px;
		z-index: 1035;
	}
	.navbar-default .navbar-toggle {
		margin-top: 20px;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background-color: #00ff7c;
	}
	.telefone-topo {
		display: none;
	}

	.owl-carousel .owl-item img {	    
		height: 60vh;
	}

	.product-info {
		margin: 15px 0;
	}
	.product-item img {
		height: 200px;
		width: 100%;
	}

	.specification h2 {
		padding-top: 20px;
	}

	.cuidado {
		margin-bottom: 10px;
	}
	.cuidado img {
		display: none;
	}

	.contato h3 {
		text-align: center;
	}
	.contato p {
		padding: 10px 0;
		text-align: center;
	}
	form .btn.btn-primary {
		margin: 15px 0 20px 0;
		float: none !important;
	}

	.foo {
		padding: 20px 0 20px 0;
	}
	.foo-link-list {
		margin-bottom: 30px;
	}

}